/*
Theme Name: Prolux Theme
Theme URI: https://www.proluxingredients.co.nz
Description: This is a custom child theme
Author: Kevin Vo
Author URI: https://kevinvo.com.au
Template: salient
Version: 1.0
*/

/*

function add_salient_studio_to_vc() {
return false;
}

*/

/* zero margin for main logo */
body #header-outer {
    padding-top: 0px !important;
}

/* zero margin for mobile logo css placed in panel options css */


/* Contact page map size */
#contact-map {
    height: 440px !important;
}

.frm_style_formidable-style.with_frm_style input[type="text"] {
	height: 60px;
}
.frm_style_formidable-style.with_frm_style input[type="email"] {
	height: 60px;
}

/* For Blog page */
body .meta-author {
    display: none !important;
}
body .meta-category {
    display: none !important;
}
body .meta-comment-count {
    display: none !important;
}
/* For Blog Single Pages */
body #single-below-header {
    display: none !important;
}
/* hide date and love on masonry blog */
body #post-area.masonry article.post .post-meta {
    display: none !important;
}
article.post .content-inner {
    border-bottom: none !important;
}

/* Remove Title */
.single .heading-title {
	display: none !important;
}

/* Remove Featured Image */
.single article.post .content-inner .post-featured-img img {
	display: none !important;
}
/* Zero margin to header */
.container-wrap, .project-title{
	margin-top:0px !important; 
	padding-top:0px !important; 
}

